@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,700;0,900;1,700&family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap');

*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
    flex-direction: row;
    text-decoration: none;
}

body{ background-color: #f4f4f4; font-family: 'Lato', sans-serif;
    font-family: 'PT Sans', sans-serif; color: #4e4d45; }

h2, h3, h4, h5, h6{ 
    font-size: 1.3em; 
    font-weight: 600; 
    color: #61c0a9; 
}

img{ max-width: 100%; height: auto; }

.round{
    border-radius: 8px 8px 8px 8px;
  -webkit-border-radius: 8px 8px 8px 8px;
  -moz-border-radius: 8px 8px 8px 8px;
}

.shadow{
    -webkit-box-shadow: 1px 6px 6px 1px #E3E3E3; 
box-shadow: 1px 6px 6px 1px #E3E3E3;
}

.content{
    display: flex;
    margin: 0px auto;
    max-width: 1200px;
}

.sections-inside{ height: 100%; }
.padding{ padding-top: 60px; padding-bottom: 60px; }
p{ font-size: 1.1em; margin-bottom: 20px; }

.line{ height: 1px; background-color: #fff; margin: 0px; }
.line.big{ height: 3px; }

.header{ width: 100%; top: 0px; left: 0px; background-color: #fff; height: 80px; position: fixed; z-index: 9999; }

.logo{
    width: 20%;
    height: 60px;
}

    .logo-img{ margin-top: 12px; width: 135px; height: 48px; }

.menu{
    width: 80%;
    height: 60px;
    display: flex;
}

    .menu ul{ text-align: right; margin-top: 28px; }
    .menu ul li{ display: inline-block; }
    .menu ul li a{ text-decoration: none; margin: 8px; font-size: 0.9em; font-weight: 800; color: #4e4d45; }

    .gMenu{ width: 80%; }
    .gMenu li a:hover{ color: red; font-weight: 800; }
    .gBt{ width: 20%; }
    .btn{ 
        text-align: center;
        display: block;
        color: #fff;
    }

        .bt-inscreva{ margin-top: 18px; padding: 10px 40px; max-width: 190px; font-weight: 800;
            background: rgb(98,2,2);
            background: linear-gradient(127deg, rgba(98,2,2,1) 0%, rgba(253,28,21,1) 63%); 
            float: right; text-transform: uppercase; 
            border-radius: 60px 60px 60px 60px;
            -webkit-border-radius: 60px 60px 60px 60px;
            -moz-border-radius: 60px 60px 60px 60px;
        }

        .bt-whatsapp{ margin: 60px auto; padding: 30px 90px; max-width: 600px; font-weight: 800;
            font-size: 1.5em;
            background: rgb(35,179,58);
            background: linear-gradient(90deg, rgba(35,179,58,1) 0%, rgba(86,209,98,1) 100%);
            float: right; text-transform: uppercase; 
            border-radius: 60px 60px 60px 60px;
            -webkit-border-radius: 60px 60px 60px 60px;
            -moz-border-radius: 60px 60px 60px 60px;
        }

        .bt-inscreva:hover{ background: red; }

.slider{
    margin-top: 60px;
    background: url('../imgs/slider.jpg') no-repeat;
    background-size: cover;
    width: 100%;
    height: 390px;
}

.sl-sub-pag{ 
    background-color: #eee;
    padding: 60px 0px;
    text-align: center;
    display: block; 
}

    .sl-sub-pag .content h2{ display: block; text-align: center; }

.form{ 
    padding: 30px;
    background-color: #fff; 
    margin: 0px auto;
    max-width: 500px;
    height: 100%;
}
    .form h2{ margin-bottom: 30px; }

.formInscrever input, .formInscrever select{
    border-radius: 4px 4px 4px 4px;
  -webkit-border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
}

.oferta{
    background: rgb(98,2,2);
    background: linear-gradient(127deg, rgba(98,2,2,1) 0%, rgba(253,28,21,1) 63%);
    width: 100%;
    text-align: center;
}
    .oferta b{ color: yellow; font-weight: 800; }

    .oferta .content{ display: flow-root; }
    section.oferta h3{ color: #61c0a9; font-size: 2em; margin-bottom: 20px; }
    section.oferta h3, .oferta p{ width: 100%; text-align: center; color: #fff; }
    section.oferta .bt-inscreva{ background: transparent; float: none; border: 2px solid #fff; margin: 0px auto; }
    section.oferta .bt-inscreva:hover{ background-color: #fff; color: red; }

.imgBig{ height: 550px; margin: 0px auto; text-align: center; }
.titleDist{ margin-top: 80px; margin-bottom: 40px; }

.textPrincipal{
    padding: 30px;
    width: 50%;
    height: 100%;
}

    .textPrincipal p b{
        font-size: 2.1em;
    }

    .textPrincipal p{
        font-size: 1.3em;
    }

.child{
    padding: 20px;
    width: 50%;
    height: 100%;
}

.invisivel{ display: none; }
.visivel{ display: block; }

.areaPag{ border: 2px solid #b6b6b6; }

.p{ font-size: 1.3em; font-weight: 800; color: red; }

.child h3{ text-align: center; margin-top: 10px; margin-bottom: 20px; }
.child p{ text-align: center; }

ul.redes{ text-align: right; }
ul.redes li{ display: inline-block; margin-top: 10px; }
ul.redes li a{ color: #fff; text-decoration: none; }
ul.redes li a img{  width: 40px; }

.footer{
    background: rgb(92,190,166);
    background: linear-gradient(127deg, rgba(92,190,166,1) 0%, rgba(58,145,125,1) 63%);
}

.icons{ display: block; width: 70px; height: 70px; margin: 0px auto; }
.ead{ 
    background: url('../imgs/graduacao.svg'); 
}
.graduacao{ 
    background: url('../imgs/graduacao2.svg'); 
}
.avista{ 
    background: url('../imgs/avista.svg'); 
}
.parcelado{ 
    background: url('../imgs/parcelado.svg'); 
}
.alvo{ 
    background: url('../imgs/alvo.svg'); 
}
.horario{ 
    background: url('../imgs/horario.svg'); 
}

.copy{ padding: 10px 0px; background-color: red; }
 .copy p{ margin: 0px; color: #fff; font-size: 1em; text-align: center; }

 /* GROUP REDES */
.groupRedes{ width: 60px; height: 60px; padding: 8px; background-color: #eee; position: fixed; right: 30px; bottom: 30px; border-radius:60px 60px 60px 60px;
	-webkit-border-radius:60px 60px 60px 60px;  -moz-border-radius:60px 60px 60px 60px; opacity: 0.9; z-index: 9999;}
.groupRedes div{ height: 30px; margin: 2px 0px; }
.iconsRedes{ display: block; background-repeat:  no-repeat; margin: 0px auto; width: 40px; height: 40px; }
		.whatsapp{ background-image: url('../imgs/icons/whatsapp.svg'); }

.ok, .erro{
    margin: 40px auto;
    margin-top: 200px;
    padding: 30px 0;
    text-align: center;
    width: 600px;
    clear: both;
    border: 3px dotted #35aa45;
    background-color: #45cf58;

    border-radius:7px 7px 7px 7px;
    -webkit-border-radius:7px 7px 7px 7px;
    -moz-border-radius:7px 7px 7px 7px;  
    }

    .ok span, .erro span{
        font-size: 1.2em;
        font-style: italic;
        color: #fff;
    }


.erro{ background-color: #d24646; border: 3px dotted #b52d2d; }

    .btnBack{ display: block; margin: 12px auto; max-width: 180px; background-color: #61c0a9; 
    text-align: center; color: #fff; padding: 16px 0px; text-decoration: none; font-size: 1em; 
    border-radius:7px 7px 7px 7px;
    -webkit-border-radius:7px 7px 7px 7px;
    -moz-border-radius:7px 7px 7px 7px;  
    }

    .btnBack:hover{ background-color: red; }


